#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-06-29 12:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco - https://localise.biz/"

#: id_whatsappchat.php:40
msgid "Settings"
msgstr ""

#: app/code/admin/settings.php:53
msgid "Number of WhatsApp Chat buttons:"
msgstr ""

#: app/code/admin/settings.php:73
msgid "WhatsApp Chat"
msgstr ""

#: app/code/admin/settings.php:74
msgid "Configuration for Button/Badge"
msgstr ""

#: app/code/admin/settings.php:98 app/code/admin/settings.php:231
msgid "Mobile phone"
msgstr ""

#: app/code/admin/settings.php:99
msgid "Introduce mobile phone number for language"
msgstr ""

#: app/code/admin/settings.php:107 app/code/admin/settings.php:249
msgid "Text"
msgstr ""

#: app/code/admin/settings.php:108
msgid "Text to button display for language"
msgstr ""

#: app/code/admin/settings.php:116 app/code/admin/settings.php:258
msgid "Message"
msgstr ""

#: app/code/admin/settings.php:117
msgid "Message to send for language"
msgstr ""

#: app/code/admin/settings.php:125 app/code/admin/settings.php:240
msgid "Chat group Id"
msgstr ""

#: app/code/admin/settings.php:126
msgid "Identification of the WhatsApp chat group for language"
msgstr ""

#: app/code/admin/settings.php:136
msgid "Show on"
msgstr ""

#: app/code/admin/settings.php:137
msgid "Show on WordPress pages and / or WooCommerce pages."
msgstr ""

#: app/code/admin/settings.php:146
msgid "Shop home page"
msgstr ""

#: app/code/admin/settings.php:147
msgid "Product category"
msgstr ""

#: app/code/admin/settings.php:148
msgid "Product page"
msgstr ""

#: app/code/admin/settings.php:149
msgid "Product tag page"
msgstr ""

#: app/code/admin/settings.php:150
msgid "Cart"
msgstr ""

#: app/code/admin/settings.php:151
msgid "Checkout"
msgstr ""

#: app/code/admin/settings.php:152
msgid "My account"
msgstr ""

#: app/code/admin/settings.php:153
msgid "View order page"
msgstr ""

#: app/code/admin/settings.php:154
msgid "Lost password page"
msgstr ""

#: app/code/admin/settings.php:155
msgid "Terms and conditions page"
msgstr ""

#: app/code/admin/settings.php:164
msgid "Enabled"
msgstr ""

#: app/code/admin/settings.php:165
msgid "Enable this WhatsApp chat."
msgstr ""

#: app/code/admin/settings.php:169 app/code/admin/settings.php:180
#: app/code/admin/settings.php:191 app/code/admin/settings.php:202
#: app/code/admin/settings.php:213 app/code/admin/settings.php:225
msgid "Yes"
msgstr ""

#: app/code/admin/settings.php:170 app/code/admin/settings.php:181
#: app/code/admin/settings.php:192 app/code/admin/settings.php:203
#: app/code/admin/settings.php:214 app/code/admin/settings.php:226
msgid "No"
msgstr ""

#: app/code/admin/settings.php:175
msgid "Show on mobile"
msgstr ""

#: app/code/admin/settings.php:176
msgid "Show on mobile devices"
msgstr ""

#: app/code/admin/settings.php:186
msgid "Show on desktop"
msgstr ""

#: app/code/admin/settings.php:187
msgid "Show on desktop devices"
msgstr ""

#: app/code/admin/settings.php:197
msgid "Show on tablet"
msgstr ""

#: app/code/admin/settings.php:198
msgid "Show on tablet devices"
msgstr ""

#: app/code/admin/settings.php:208
msgid "Shortcode"
msgstr ""

#: app/code/admin/settings.php:209
msgid "Will use as a shortcode? If yes, shortcode will be"
msgstr ""

#: app/code/admin/settings.php:219
msgid "Share option"
msgstr ""

#: app/code/admin/settings.php:220
msgid ""
"With this option enabled, message text from WhatsApp chat opened will be "
"filled with current URL address."
msgstr ""

#: app/code/admin/settings.php:221
msgid ""
"With mobile phone number filled above, URL address will be shared to this "
"number. Without mobile phone, will be shared with customer WhatsApp contact "
"list."
msgstr ""

#: app/code/admin/settings.php:232
msgid ""
"Introduce mobile phone number with the international country code, without "
"\"+\" character. Example: Introduce 341234567 for (+34) 1234567."
msgstr ""

#: app/code/admin/settings.php:241
msgid ""
"Identification of the WhatsApp chat group. If defined, will open the group "
"and will offer to the customer to join it. You can obtain this Id going to "
"the Info group - add participant - Invite to group via link. You can find "
"identification needed in https://chat.whatsapp.com/xxxxxx where xxxxxx it is "
"the Id."
msgstr ""

#: app/code/admin/settings.php:250
msgid "Text to button display. Leave blank to show only WhatsApp icon."
msgstr ""

#: app/code/admin/settings.php:259
msgid "Message to send. Leave blank to not send."
msgstr ""

#: app/code/admin/settings.php:267
msgid "Page position"
msgstr ""

#: app/code/admin/settings.php:268
msgid "Select position of page you want to show the button."
msgstr ""

#: app/code/admin/settings.php:272
msgid "Bottom"
msgstr ""

#: app/code/admin/settings.php:273
msgid "Bottom 100% width sticked"
msgstr ""

#: app/code/admin/settings.php:274
msgid "Top"
msgstr ""

#: app/code/admin/settings.php:275
msgid "Top 100% width"
msgstr ""

#: app/code/admin/settings.php:276
msgid "Top 100% width sticked"
msgstr ""

#: app/code/admin/settings.php:277
msgid "Top floating button"
msgstr ""

#: app/code/admin/settings.php:278
msgid "Bottom floating button"
msgstr ""

#: app/code/admin/settings.php:279
msgid "Middle page floating button"
msgstr ""

#: app/code/admin/settings.php:284
msgid "Horizontal position"
msgstr ""

#: app/code/admin/settings.php:285
msgid "Select horizontal position."
msgstr ""

#: app/code/admin/settings.php:289
msgid "Right"
msgstr ""

#: app/code/admin/settings.php:290
msgid "Center"
msgstr ""

#: app/code/admin/settings.php:291
msgid "Left"
msgstr ""

#: app/code/admin/settings.php:296
msgid "Color"
msgstr ""

#: app/code/admin/settings.php:297
msgid ""
"Choose a color with the color picker, or enter an HTML color (e.g. "
"\"lightblue\", \"#CC6600\")."
msgstr ""

#: app/code/admin/settings.php:303
msgid "Filter by page"
msgstr ""

#: app/code/admin/settings.php:304
msgid "Filter by type of page."
msgstr ""

#: app/code/admin/settings.php:308
msgid "Everywhere"
msgstr ""

#: app/code/admin/settings.php:309
msgid "Home"
msgstr ""

#: app/code/admin/settings.php:310
msgid "Frontpage"
msgstr ""

#: app/code/admin/settings.php:311
msgid "Page"
msgstr ""

#: app/code/admin/settings.php:312
msgid "Post"
msgstr ""

#: app/code/admin/settings.php:313
msgid "Category"
msgstr ""

#: app/code/admin/settings.php:314
msgid "Archive"
msgstr ""

#: app/code/admin/settings.php:315
msgid "Tag"
msgstr ""

#: app/code/admin/settings.php:320
msgid "Filter by role"
msgstr ""

#: app/code/admin/settings.php:321
msgid "Filter by user / visitor / customer role."
msgstr ""

#: app/code/admin/settings.php:324
msgid "Everyone"
msgstr ""

#: app/code/admin/settings.php:328
msgid "Custom CSS"
msgstr ""

#: app/code/admin/settings.php:329
msgid "Custom CSS. This will override other defined css classes."
msgstr ""

#: app/code/admin/settings.php:335
msgid "Custom JS"
msgstr ""

#: app/code/admin/settings.php:336
msgid "Custom JavaScript."
msgstr ""

#: app/code/admin/classes/class.whatsappchat.php:78
msgid "View WhatsApp Chat Documentation"
msgstr ""

#: app/code/admin/classes/class.whatsappchat.php:78
msgid "Documentation"
msgstr ""

#. Name of the plugin
msgid "WhatsApp Chat for WordPress / WooCommerce"
msgstr ""

#. Description of the plugin
msgid "Open a WhatsApp chat between reader/customer and blog/store owner."
msgstr ""

#. URI of the plugin
msgid ""
"https://codecanyon.net/item/whatsapp-chat-for-wordpress-woocommerce/19935771"
msgstr ""

#. Author of the plugin
msgid "idnovate.com"
msgstr ""

#. Author URI of the plugin
msgid "https://www.idnovate.com/"
msgstr ""
